Scout/Migration/3.9

From Eclipsepedia

< Scout
Revision as of 06:31, 21 January 2013 by Mvi.bsiag.com (Talk | contribs)

Jump to: navigation, search

The link below lists all implemented bugs that require specific upgrade actions for applications based on Scout 3.8 to migrate to Scout 3.9. The migration actions to take are described in the corresponding bugs directly.

Scout 3.8 to 3.9 Migration Bugs.